@import url(font-faces.css);

.fl-page {
  background-color: #f2f2f2;
  color: gray;
  font-family: "Helvetica",Verdana,Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.45;
  padding: 0;
  word-wrap: break-word
}

.header-announcement-bar .fl-col-group {
  display: flex;
  align-items: center;
}

.header-announcement-bar .fl-col-group > .fl-col {
  width: unset;
}

.header-announcement-bar .announcement-bar-text-column {
  margin: auto;
}

.header-announcement-bar .announcement-bar-close-button-column {
  margin-right: 20px;
  margin-top: 2px;
}

.header-announcement-bar .announcement-bar-close-button {
  cursor: pointer;
}

.header-announcement-bar .announcement-bar-text .fl-rich-text p {
  margin: 0;
  font-family: ProximaNova-Semibold, serif;
}

.primary-header .hidden {
  display: none !important;
}

.primary-header .navigation-menu {
  display: flex;
  align-items: center;
  /*margin-left: 12px;*/
}

@media (min-width: 769px) {
  .primary-header .navigation-menu.submenu-opened::before,
  .primary-header .navigation-menu.submenu-ad-hover::before {
    content:url(https://www.greenbook.org/mr/wp-content/uploads/2021/05/header-logo.svg);
    position: absolute;
    left: -20px;
    width: 32px;
    height: fit-content;
  }
}

.primary-header .navigation-menu .menu > li > a,
.primary-header .navigation-menu .menu > li > .fl-has-submenu-container > a {
  font-family: ProximaNova-Extrabld, serif;
  padding-bottom: 12px;
  align-items: center;
  display: flex;
  min-height: 50px;
}

.primary-header .navigation-menu .sub-menu
{
  padding-left: 30px;
  padding-right: 20px;
  box-shadow: none;
  justify-content: space-between;
}

.primary-header .navigation-menu li.mega-menu > ul.sub-menu
{
  padding-top: 20px;
  padding-bottom: 0;
}

.primary-header .navigation-menu .sub-menu li,
.primary-header .navigation-menu .sub-menu .fl-has-submenu-container
{
  border: none;
  margin-bottom: 10px;
}

.primary-header .navigation-menu .sub-menu > li > .fl-has-submenu-container > a
{
  font-family: ProximaNova-Extrabld, serif;
  color: #30bad0;
}

.primary-header .navigation-menu .sub-menu > li.menu-item-highlight > a {
  font-family: ProximaNova-Extrabld, serif;
}

.primary-header .navigation-menu .mega-menu .sub-menu > li.fl-has-submenu {
  padding-top: 15px;
}

.primary-header .navigation-menu .mega-menu .sub-menu > li.fl-has-submenu:first-child {
  padding-top: 0;
}

.primary-header .navigation-menu .mega-menu > .sub-menu > li.fl-has-submenu {
  padding-top: 0;
}

.primary-header .navigation-menu .mega-menu > .sub-menu > li
{
  margin-bottom: 26px;
  padding-top: 0;
}

.primary-header .navigation-menu .sub-menu li a
{
  font-family: ProximaNova-Medium, serif;
  font-size: 13.2px;
  line-height: 20px;
  text-transform: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.primary-header .navigation-menu .sub-menu li.view-more-link
{
  margin-bottom: 0;
  padding-top: 15px;
}

.primary-header .navigation-menu .sub-menu li.view-more-link a
{
  font-family: ProximaNova-Extrabld, serif;
  color: #30bad0;
}

.primary-header .navigation-menu .sub-menu li a:hover
{
  color: #30bad0;
  background-color: unset;
}

.primary-header .navigation-menu .mega-menu > .sub-menu::after
{
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  height: 100%;
  width: 100vw;
  transform: translateX(-50%);
  z-index: -1;
  box-sizing: border-box;
  background-color: #2e2a36;
  opacity: 0.96;

  /*-moz-box-shadow: 0 6px 7px 0 rgba(134, 134, 134, 0.3);*/
  /*-webkit-box-shadow: 0 6px 7px 0 rgba(134, 134, 134, 0.3);*/
  /*box-shadow: 0 6px 7px 0 rgba(134, 134, 134, 0.3);*/
}

.primary-header .sub-menu .sub-menu-ad-container {
  border: none;
}

.primary-header .sub-menu .sub-menu-ad-container .fl-builder-content {
  padding: 0;
  margin-top: 18px;
}

.primary-header .sub-menu .sub-menu-ad-container .fl-module-content {
  margin: 0;
}

.primary-header .sub-menu .sub-menu-ad-container .sub-menu-ad-img {
  max-width: 300px;
  max-height: 100px;
}

.js-submenu-ad-placeholder {
  min-width: 300px;
  height: 118px;
  margin-bottom: 10px;
}

@media (min-width: 769px) {
  .sub-menu-ad-container {
    position: absolute !important;
    right: 0;
    height: 0;
    width: 0;
    top: 100%;
    z-index: 9999;
  }
}

.primary-header .navigation-menu.submenu-opened .sub-menu-ad-container,
.primary-header .navigation-menu.submenu-ad-hover .sub-menu-ad-container {
  height: unset;
  width: unset;
}

.sub-menu-ad-container .sub-menu-ad-img {
  margin-top: 38px;
  margin-right: 20px;
}

.sub-menu-ad-container .fl-builder-module-template {
  padding: 0;
}

.sub-menu-ad-container .fl-module-content {
  margin: 0;
}

.primary-header .navigation-menu.submenu-opened .sub-menu-ad,
.primary-header .navigation-menu.submenu-ad-hover .sub-menu-ad {
  visibility: visible !important;
}

.primary-header .navigation-menu.submenu-ad-hover .last-opened-sub-menu > ul.sub-menu {
  display: flex;
  visibility: visible;
  opacity: 1;
}

.primary-header .fl-col-group {
  display: flex;
  align-items: center;
}

.primary-header > .fl-row-content-wrap > .fl-row-content {
  position: relative;
}

.primary-header-menu {
  flex: auto;
}

.primary-header-search {
  position: relative;
  width: auto;
}

.primary-header-search .fl-page-nav-search
{
  display: block;
}

.fl-page .primary-header-search .fl-page-nav-search .fa-search
{
  top: 0;
  z-index: 1;

  padding: 8px 0 8px 8px;
  font-size: 24px;
  color: #FFFFFF;
}

.fl-page .primary-header-search .fl-page-nav-search.fl-page-nav-search-active .fa-search
{
  padding: 10px 10px 8px 8px;
  font-size: 18px;
  color: #30BAD0;
}

.fl-page .primary-header-search .fl-page-nav-search .fa-search:hover,
.fl-page .primary-header-search .fl-page-nav-search .fa-search:focus
{
  color: #FFFFFF;
}

.fl-page .primary-header-search .fl-page-nav-search.fl-page-nav-search-active .fa-search:hover,
.fl-page .primary-header-search .fl-page-nav-search.fl-page-nav-search-active .fa-search:focus
{
  color: #30BAD0;
}

.primary-header-search .fl-page-nav-search form
{
  border-top: none;
  padding: 0;
  position: static;
}

.fl-page .primary-header-search .fl-page-nav-search form .fl-search-input
{
  position: absolute;
  right: 0;
  font-family: ProximaNova-Semibold, serif;
  font-size: 16px;
  height: 38px;
  color: rgba(0, 0, 0, 0);

  width: 0;
  padding: 0;
  border: none;
}

.fl-page .primary-header-search .fl-page-nav-search form .fl-search-input:focus
{
  width: 400px;
  padding: 5px 12px 8px;
  color: #2E2A36;
  border: #30BAD0 3px solid;
}

@media (max-width: 768px) {
  .primary-header-search {
    position: absolute;
    right: 70px;
    top: 6px;
  }

  .primary-header-search .fl-page-nav-search form .fl-search-input:focus
  {
    width: calc(100vw - 70px - 48px);
  }

  .primary-header-search .fl-page-nav-search .fa-search
  {
    padding-top: 10px;
    font-size: 20px;
  }
}

.primary-header-search .fl-page-nav-search form .fl-search-input::placeholder {
  opacity: 0;
}

.primary-header-search .fl-page-nav-search form .fl-search-input:focus::placeholder {
  opacity: 1;
}

.primary-header-search .fl-page-nav-search form .fl-search-input {
  -webkit-transition: width .5s;
  -moz-transition: width .5s;
  transition: width .5s;
  border-radius: 0;
}

.primary-header-buttons {
  width: auto;
}

.fl-page .newsletter-btn,
.fl-page .login-btn {
  color: white;
  border: none;
  background-color: #28bad0;
  padding: 6px 6px;
  height: 26px;
  min-width: 105px;
  font-size: 10px;
  font-family: ProximaNova-Extrabld, serif;
  border-radius: 4px;
  width: fit-content;
}

.fl-page .newsletter-btn:hover,
.fl-page .login-btn:hover {
  color: white;
}

.primary-header-buttons .newsletter-btn {
  margin-left: 0;
}

.primary-header-buttons .login-btn {
  margin-left: 10px;
}

.secondary-header .fl-col-group {
  display: flex;
  align-items: center;
}

.secondary-header .secondary-header-logo {
  flex: auto;
  align-items: center;
  padding-left: 10px;
}

.secondary-header .secondary-header-menu-label
{
  width: auto;
  margin-bottom: 10px;
}

.secondary-header .secondary-header-menu {
  width: auto;
  margin-bottom: 10px;
}

.secondary-header .secondary-header-logo img.fl-photo-img {
  height: 65px;
  width: auto;
}

.secondary-header .secondary-header-menu-label p,
.secondary-header .secondary-header-menu .menu > li > a,
.secondary-header .secondary-header-menu .menu > li > .fl-has-submenu-container > a {
  font-family: ProximaNova-Extrabld, serif;
  margin: 0;
}

.secondary-header .secondary-header-menu .sub-menu
{
  padding: 8px;
  width: max-content;
}

.secondary-header .secondary-header-menu .sub-menu li a
{
  font-family: ProximaNova-Medium, serif;
  font-size: 13.2px;
  line-height: 20px;
  text-transform: none;
  padding: 8px;
}

.secondary-header .secondary-header-menu .sub-menu li a:hover
{
  color: #30bad0;
}

.primary-header .navigation-menu > .fl-module-content
{
  width: 100%;
}

.fl-page .primary-header .fl-menu-mobile-toggle.hamburger {
  float: right;
  height: 50px;
  color: white;
}

@media (max-width: 768px) {
  .primary-header-mobile-heading {
    position: absolute;
    top: 0;
  }

  .primary-header-mobile-heading .fl-col-group {
    height: 50px;
  }

  .primary-header-mobile-heading-text {
    margin-left: 15px;
  }

  .fl-page .primary-header-mobile-heading-text p {
    margin: 0;
    font-family: ProximaNova-Extrabld, serif;
    font-size: 16px;
    color: white;
    margin-bottom: 3px;
  }

  .primary-header .navigation-menu button:active,
  .primary-header .navigation-menu button:focus
  {
    top: 0;
  }

  .primary-header .navigation-menu .menu > li.login-btn {
    display: list-item !important;
    height: auto;
    margin-bottom: 15px;
    margin-left: 4px;
  }

  .primary-header .navigation-menu .menu > li.login-btn > a {
    text-transform: none;
    padding: 6px;
    padding-bottom: 9px;
  }

  .primary-header .navigation-menu .fl-menu-mobile-toggle:hover {
    background-color: transparent;
  }

  .primary-header .navigation-menu .fl-menu-mobile-toggle.fl-active {
    background-color: transparent;
    color: #30bad0;
  }

  .primary-header .navigation-menu .menu {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .primary-header .navigation-menu .menu > li > a,
  .primary-header .navigation-menu .menu > li > .fl-has-submenu-container > a {
    padding-bottom: 15px;
    padding-top: 0;
    min-height: unset;
  }

  .primary-header .navigation-menu .menu > li > .fl-has-submenu-container:hover > a,
  .primary-header .navigation-menu .menu > li > .fl-has-submenu-container.focus > a {
    background-color: transparent;
  }

  .primary-header .navigation-menu .menu > li > a {
     background-color: transparent;
   }

  .primary-header .navigation-menu .menu > li.fl-active > .fl-has-submenu-container > a {
    color: #30bad0;
  }

  .primary-header .navigation-menu .sub-menu
  {
    padding-left: 15px;
  }

  .js-submenu-ad-placeholder {
    display: none;
  }

  .primary-header .navigation-menu .sub-menu-ad-img {
    margin-top: 10px;
    margin-right: 0;
  }

  .primary-header .navigation-menu .sub-menu-ad {
    visibility: visible !important;
  }
}

.fl-screen-reader-text {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden
}

.fl-screen-reader-text:focus {
  position: static;
  width: auto;
  height: auto
}

body.rtl .fl-screen-reader-text {
  right: -10000px
}
